/*Created with Adobe RoboHelp.*/
html{
  width:100%;
}
body {
  font-family: "source-han-sans-japanese", "sans-serif";
  font-size: 14px;
  width:100%;
  margin-bottom:30px;
}
[id] {
  scroll-margin-top: 112px;
}
h1{
  color: #524439;
  font-size: 48px;
  position: relative;
  overflow: hidden;
  padding: 1.5rem 2rem 1.5rem 130px;
  border: 2px solid #5a3200;
  font-weight: bold;
}
h1:before {
  position: absolute;
  top: -150%;
  left: -100px;
  width: 200px;
  height: 300%;
  content: '';
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  background: #5a3200;
}
h1 span {
  font-size:40px;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  padding-top: 3px;
  padding-left: 16px;
  color: #ffffff;
}

h2 {
  color:#524439;
  padding: 0.5em;/*文字周りの余白*/
  border-left: solid 5px #b44648;/*左線（実線 太さ 色）*/
  font-size: 40px;
  margin-bottom: 10px;
  margin-left: 20px;
  font-weight: bold;
}
h3 {
  color:#524439;
  padding: 0.25em 0.5em;
  background: transparent;
  border-left: solid 5px #008149;
  font-size: 32px;
  font-weight: bold;
  margin-top: 30px;
  margin-left: 40px;
}
p.head {
  color:#524439;
  font-size: 24px;
  border-left: solid 5px #695bc5;
  /*左側の線*/
  margin-bottom: 3px;
  /*下のバーとの余白*/
  line-height: 1.5;
  padding: 0.5em;
  list-style-type: none !important;
  /*ポチ消す*/
  margin-top: 20px;
  margin-left: 60px;
  margin-bottom:20px;
  font-weight: bold;
}

.cover_list{
  margin-left: 80px;
}

.link_list {
  font-size: 20px;
  margin-left: 80px;
}

p1, p2, p3 {
  display: block;
  font-size: 20px;
  color: #524439;
  margin-top: 5px;
  margin-bottom: 5px;
}

p1 {
  margin-left: 80px;
}
p2 {
  margin-left: 100px;
}
p3 {
  margin-left: 120px;
}

p.memo {
  font-size: 20px;
}
.memoBox {
  font-size: 20px;
  position: relative;
  margin: 2em 2em 2em 80px;
  padding: 1.2em;
  width: 85%;
  color: #555555;
  /* 文字色 */
  background-color: #fff;
  border: 2px solid #d07225;
  /* 枠線の太さ・色 */
  box-shadow: 2px 2px 1px #ccc;
  /* 影の色 */
}
span.memoTittle {
  position: absolute;
  padding: 0 .5em;
  left: 20px;
  top: -15px;
  font-weight: bold;
  background-color: #fff;
  /* タイトル背景色 */
  color: #d07225;
  /* タイトル文字色 */
}

span.caution_tittle {
  position: absolute;
  padding: 0.5em;
  left: 20px;
  top: -20px;
  font-weight: bold;
  background-color: #fff;
  /* タイトル背景色 */
  color: #ff8c00;
  /* タイトル文字色 */
}
p.table {
  font-size: 22px;
  margin-left: 80px;
  font-weight: bold;
  color:#2f4f4f;
}
p.cell {
  font-size: 20px;
  color: #524439;
}
p.cellLeft {
  font-size: 20px;
  color: #524439;
  text-align:left;
}

object {
  margin-top: 5px;
  margin-bottom: 5px !important;
}

span.list{
  display: inline-block;
  text-indent: 0;"
}

img.icon {
  vertical-align: middle;
  width: 20px;
  height: 20px;
  margin:0px!important;
  margin-right:3px !important;
}
img.cell_icon {
  margin-left: 40px;
  margin-right: 40px;
  width: 30px;
  height: 30px;
}
img.button {
  vertical-align: middle;
}

span.under_line{
  text-decoration: underline;
}
span.EM{
  font-weight:bold;
}

/* --四角リストここから-- */
.list-1 {
  counter-reset: list-counter;
}

.list-1 li {
  counter-increment: list-counter;
  display: block;
  align-items: center;
  padding: 5px 0 0 40px;
  font-size: 20px;
  color: #524439;
}

.list-1 li::before {
  display: inline-block;
  min-width: 1.7em;
  max-width: 1.7em;
  margin-right: 5px;
  background-color: #004724;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  content: counter(list-counter) "";
  vertical-align: top;
}

.list-1 li.no-count { /* li要素に直接no-countクラスを適用 */
  counter-increment: none;
  text-indent:-36px;
  margin-left:35px;
}

.list-1 li.no-count::before { /* li要素に直接no-countクラスを適用 */
  content: "";
  display: inline-block;
}

.list-1 li.no-count-ind { /* li要素に直接no-countクラスを適用 */
  counter-increment: none;
  text-indent:-36px;
  margin-left:75px;
}

.list-1 li.no-count-ind::before { /* li要素に直接no-countクラスを適用 */
  content: "";
  display: inline-block;
}
/* --ここまで-- */

.list-2 {
  counter-reset: list-counter;
}

.list-2 li {
  counter-increment: list-counter;
  display: block;
  align-items: center;
  padding: 5px 0 0 40px;
  font-size: 20px;
  color: #524439;
}

.list-2 li::before {
  display: inline-block;
  min-width: 1.7em;
  max-width: 1.7em;
  margin-right: 5px;
  border-radius: 50%;
  background-color: #d07225;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  content: counter(list-counter) "";
  vertical-align: top;
}

.list-2 li.no-count { /* li要素に直接no-countクラスを適用 */
  counter-increment: none;
  text-indent:-36px;
  margin-left:35px;
}

.list-2 li.no-count::before { /* li要素に直接no-countクラスを適用 */
  content: "";
  display: inline-block;
}

.list-2 li.no-count-ind { /* li要素に直接no-countクラスを適用 */
  counter-increment: none;
  text-indent:-36px;
  margin-left:75px;
}

.list-2 li.no-count-ind::before { /* li要素に直接no-countクラスを適用 */
  content: "";
  display: inline-block;
}

a.link {
  color: #1a0dab;
  display: inline-block;
  padding: 0.1em 0.3em;
  transition: all .3s;
}
a.link:hover {
  color: #fff;
  background-color: #1a0dab;
}
/*aにlinkクラスを設定する必要あり*/
table {
  width:80%;
  margin:auto;
  border-collapse: collapse;
}
table.line th {
 border: solid 1px gray;
  border-right:none;
  border-left:none;
  background-color: #ffdbcc !important;
}
table.line td {
  border: solid 1px gray;
  border-right:none;
  border-left:none;
  padding-left:20px;
  padding-right:20px;
}
/* 表用 */
table.line2 th {
 border: solid 1px gray;
  border-right:none;
  border-left:none;
  background-color: #ffdbcc !important;
  font-size:20px;
  color: #524439;
  padding-top:10px;
  padding-bottom:10px;
}
table.line2 td {
  border: solid 1px gray;
  border-right:none;
  border-left:none;
  text-align: center;
  font-size:20px;
  color: #524439;
  padding-top:10px;
  padding-bottom:10px;
}
img.icon {
  vertical-align: middle;
  width: 40px;
  height: 40px;
  margin:0px!important;
  margin-right:3px !important;
}
img.icon2 {
  vertical-align: middle;
  width: 20px;
  height: 20px;
  margin:0px!important;
  margin-right:3px !important;
}

